1. Register NOW and become part of this fantastic knowledge base forum! This message will go away once you have registered.

motu 828 and Wavelab 3.0

Discussion in 'Recording' started by swansonic, Feb 20, 2002.

  1. swansonic

    swansonic Guest

    anybody running this combo?
    Wavelab does not see the 828 in the audio card preferences.
    I have no problem with VST 5.1 (ASIO) and the 828.

    I'm running windows XP Pro, intel 1.6 P4.

    Any suggestions?
    I haven't heard back from motu tech yet so I thought I'd try here.

    Mike Swanson
  2. Opus2000

    Opus2000 Distinguished Member

    Apr 7, 2001
    Hmm..cant say I've triedthat combo but have you gotten the latest patches from Steinberg for Wavelab? I believe it's 3.04g which is the latest patch for it.
    I'm wondering if Wavelab 3.0 supports firewire ASIO devices? You know that Wavelab really doesnt support ASIO right? So if the 828 drivers arent API or WDM then you most likely will not see it as a card. Motu wont get back to you...they suck for PC support..anyone will tell ya that! That's why we're here!!
    Wavelab 4.0 will support ASIO drivers..only a 99 dollar upgrade and let me tell you..from what I saw at the Namm show..it looks amazing!!!
  3. swansonic

    swansonic Guest

    I figured that I may have to wait for Wavelab 4.0 for ASIO support (the upgrade does look good).


Share This Page